
Redmine - Feature #11039

Disable time tracking for projects

2012-05-29 10:53 - Denis Huonker

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

There should be a function in the settings of a project to disable the time tracking for a project (when entering no issue) but not for

the issues of this project. Or alternatively the issue field should be mandatory for the time tracking.

Related issues:

Is duplicate of Redmine - Feature #24577: Settings to make the issue and/or c... Closed

History

#1 - 2016-12-11 05:01 - Go MAEDA

- Is duplicate of Feature #24577: Settings to make the issue and/or comment fields mandatory for time logs added

#2 - 2016-12-11 05:02 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Since a patch was submitted as #24577, closing this issue as a duplicate.
